<title>{% if page.title %}{{ page.title }} - {% endif %}{{ site.title }}</title>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta
  name="description"
  content="{{ page.params.excerpt | default( site.params.description, true) }}"
/>
<meta
  property="og:title"
  content="{{ page.params.title | default( site.params.description, true) }}"
/>

<meta
  property="og:description"
  content="{{ page.params.excerpt | default( site.params.description, true) }}"
/>
{% if page.params.thumb_image %}
<meta
  property="og:image"
  content="{{ page.params.thumb_image | relative_url }}"
/>
{% else %}
<meta property="og:image" content="{{ 'images/About.png' | relative_url }}" />
{% endif %}

<link
  href="https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&display=swap"
  rel="stylesheet"
/>
<link rel="stylesheet" href="{{ 'assets/css/main.css' | relative_url }}" />
<link rel="shortcut icon" href="{{ 'images/favicon.ico' | relative_url }}" />
